<div [@routerTransition]>
    <h2 class="text-muted">대시보드 <small>배합관리</small></h2>
    <div class="row">
        <div class="col-md-12">
            <ngb-carousel>
                <ng-template ngbSlide *ngFor="let slider of sliders">
                    <img class="img-fluid mx-auto d-block" [src]="slider.imagePath" width="100%">
                    <div class="carousel-caption">
                        <h3>{{slider.label}}</h3>
                        <p>{{slider.text}}</p>
                    </div>
                </ng-template>
            </ngb-carousel>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-xl-3 col-lg-6">
            <app-stat [bgClass]="'primary'" [icon]="'fa-building'" [label]="'회사 관리'" [data]="'management'"></app-stat>
        </div>
        <div class="col-xl-3 col-lg-6">
            <app-stat [bgClass]="'success'" [icon]="'fa-plus'" [label]="'사업장 추가'" [data]="'add'" ></app-stat>
        </div>
        <div class="col-xl-3 col-lg-6">
            <app-stat [bgClass]="'warning'" [icon]="'fa-users'" [label]="'사용자 관리'" [data]="'users'"></app-stat>
        </div>
        <div class="col-xl-3 col-lg-6">
            <app-stat [bgClass]="'danger'" [icon]="'fa-tv'" [label]="'통계'" [data]="'statistic'"></app-stat>
        </div>
    </div>
    <hr />
    
</div>
